a {
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (min-width: 750px) {
  a:hover {
    opacity: 0.5;
  }
}

.container .wrap1100 {
  padding: 55px 50px 0;
}
@media (max-width: 749px) {
  .container .wrap1100 {
    padding: 26px 20px 0;
  }
}
.container .img_box {
  font-size: 0;
}
.container .img_box img {
  width: 100%;
}
.container .img_box + p {
  margin-top: 45px;
}
@media (max-width: 749px) {
  .container .img_box + p {
    margin-top: 24px;
  }
}
.container .border_title {
  margin-top: 93px;
  padding-bottom: 13px;
  border-bottom: 2px solid #fa4e9e;
  color: #fa4e9e;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.025em;
}
@media (max-width: 749px) {
  .container .border_title {
    margin-top: 39px;
    padding-bottom: 14px;
    line-height: 1.36;
    letter-spacing: 0;
  }
}
.container .border_title + .img_box {
  margin-top: 49px;
}
@media (max-width: 749px) {
  .container .border_title + .img_box {
    margin-top: 29px;
  }
}
.container .border_title + p {
  margin-top: 44px;
}
@media (max-width: 749px) {
  .container .border_title + p {
    margin-top: 22px;
  }
}
.container .sub_title {
  position: relative;
  padding-left: 17px;
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 749px) {
  .container .sub_title {
    padding-left: 8px;
    font-size: 1.5rem;
  }
}
.container .sub_title::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1px;
  width: 6px;
  height: 26px;
  margin: auto;
  background: #fa4e9e;
  content: "";
}
@media (max-width: 749px) {
  .container .sub_title::before {
    left: 0;
    width: 4px;
    height: 17px;
  }
}
.container .sub_title + .img_box {
  margin-top: 8px;
}
.container p {
  font-size: 1.6rem;
  line-height: 1.85;
}
@media (max-width: 749px) {
  .container p {
    font-size: 1.4rem;
    line-height: 2;
  }
}
.container p.note {
  margin-top: 0;
  font-size: 1.3rem;
}
@media (max-width: 749px) {
  .container p.note {
    font-size: 1rem;
  }
}
.container p.note + p {
  margin-top: 45px;
}
@media (max-width: 749px) {
  .container p.note + p {
    margin-top: 24px;
  }
}
.container p + .img_box {
  margin-top: 47px;
}
@media (max-width: 749px) {
  .container p + .img_box {
    margin-top: 26px;
  }
}
.container p + .border_title {
  margin-top: 69px;
}
@media (max-width: 749px) {
  .container p + .border_title {
    margin-top: 36px;
  }
}
.container p + .sub_title {
  margin-top: 39px;
}
@media (max-width: 749px) {
  .container p + .sub_title {
    margin-top: 21px;
  }
}
.container p + .btn {
  margin-top: 126px;
}
@media (max-width: 749px) {
  .container p + .btn {
    margin-top: 46px;
  }
}
.container .btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  padding: 10px;
  border-radius: 40px;
  background: #fa4e9e;
  color: #fff;
  font-size: 2rem;
  letter-spacing: 0.02em;
}
@media (max-width: 749px) {
  .container .btn a {
    height: 50px;
    border-radius: 25px;
    font-size: 1.5rem;
  }
}
.container .btn a .arrow {
  position: relative;
  left: -17px;
}
@media (max-width: 749px) {
  .container .btn a .arrow {
    left: -8px;
  }
}
.container .btn a .arrow::after {
  position: absolute;
  top: 3px;
  bottom: 0;
  right: -31px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  content: "";
}
@media (max-width: 749px) {
  .container .btn a .arrow::after {
    top: 1px;
    right: -15px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}

.mv_wrap .img_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
@media (min-width: 750px) {
  .mv_wrap .img_box img {
    min-width: 1516px;
    min-height: 600px;
  }
}
.mv_wrap h1 {
  position: absolute;
  bottom: 169px;
  left: 48px;
  margin-right: 50px;
  color: #fff;
  font-size: 4.4rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.03em;
}
@media (max-width: 749px) {
  .mv_wrap h1 {
    position: static;
    margin-top: -20px;
    margin-right: 0;
    padding: 0 20px;
    font-size: 1.9rem;
    letter-spacing: 0;
  }
}
.mv_wrap h1 span {
  display: inline-block;
}
.mv_wrap h1 span.txt1 {
  position: relative;
  margin-bottom: -21px;
  padding: 10px 29px 14px;
}
@media (max-width: 749px) {
  .mv_wrap h1 span.txt1 {
    margin-bottom: -13px;
    padding: 6px 12px 8px;
  }
}
.mv_wrap h1 span.txt2 {
  padding: 10px 29px 16px 0;
}
@media (max-width: 749px) {
  .mv_wrap h1 span.txt2 {
    padding: 6px 12px 7px 0;
  }
}
.mv_wrap h1 .bg {
  background: #fa4e9e;
}
.mv_wrap p {
  position: absolute;
  bottom: 43px;
  left: 50px;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: 0.037em;
}
@media (max-width: 749px) {
  .mv_wrap p {
    position: static;
    margin-top: 11px;
    padding: 0 20px;
    color: #1a1a1a;
    font-size: 1.5rem;
    line-height: 1.9;
  }
}

.participant {
  margin-top: 56px;
  padding: 34px 30px 37px;
  border: 2px solid #ddd;
}
@media (max-width: 749px) {
  .participant {
    margin-top: 32px;
    padding: 34px 21px;
  }
}
.participant .hdg {
  margin-bottom: 20px;
  font-weight: bold;
}
@media (max-width: 749px) {
  .participant .hdg {
    margin-bottom: 10px;
  }
}
.participant .participant_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 840px;
  margin: 0 auto;
}
@media (max-width: 749px) {
  .participant .participant_wrap {
    display: block;
  }
}
.participant .participant_wrap .box {
  width: 100%;
  max-width: 240px;
}
@media (max-width: 749px) {
  .participant .participant_wrap .box {
    max-width: 100%;
  }
}
.participant .participant_wrap .box .name {
  margin: 11px 0 10px;
  font-weight: bold;
}
@media (max-width: 749px) {
  .participant .participant_wrap .box .name {
    margin: 5px 0;
  }
}
.participant .participant_wrap .box + .box {
  margin-left: 20px;
}
@media (max-width: 749px) {
  .participant .participant_wrap .box + .box {
    margin-top: 26px;
    margin-left: 0;
  }
}

.cost-area + p {
  margin-top: 45px;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 35px 50px 0;
  z-index: 1;
}
@media (max-width: 749px) {
  .header {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 19px 20px 0;
  }
}
.header .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 210px;
}
@media (max-width: 749px) {
  .header .logo {
    width: 116px;
  }
}
.header .logo .img_box {
  max-width: 101px;
}
@media (max-width: 749px) {
  .header .logo .img_box {
    max-width: 55px;
  }
}
.header .header_asahi {
  width: 90px;
  display: block;
}
@media (max-width: 749px) {
  .header .header_asahi {
    width: 50px;
  }
}
.header .header_credit {
  margin-top: -18px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: right;
}
@media (max-width: 749px) {
  .header .header_credit {
    margin-top: -4px;
    font-size: 1rem;
    line-height: 1.7;
  }
}
.header .share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 69px;
  right: 50px;
  width: 214px;
  height: 55px;
}
@media (max-width: 749px) {
  .header .share {
    top: 58px;
    right: 20px;
    width: 132px;
    height: 32px;
  }
}
.header .share .share_text {
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 0.06em;
}
@media (max-width: 749px) {
  .header .share .share_text {
    font-size: 1rem;
    letter-spacing: 0.1em;
  }
}
.header .share .share_link {
  width: 55px;
  height: 55px;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media (min-width: 750px) {
  .header .share .share_link:hover {
    opacity: 0.5;
  }
}
@media (max-width: 749px) {
  .header .share .share_link {
    width: 32px;
    height: 32px;
  }
}
.header .share .share-top {
  top: 0;
  padding: 15px 0 0;
}
.header .share .share-top::after {
  top: 0;
  bottom: auto;
}

.footer {
  margin-top: 99px;
  padding: 47px 0 55px;
  border-top: 2px solid #ddd;
}
@media (max-width: 749px) {
  .footer {
    margin-top: 49px;
    padding: 30px 0 93px;
    border-width: 1px;
  }
}
.footer .footer_scroller {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  width: 28px;
  height: 28px;
  display: block;
  margin: 0 auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.footer .img_box {
  max-width: 114px;
  margin: 0 auto;
}
@media (max-width: 749px) {
  .footer .img_box {
    max-width: 100px;
  }
}
.footer .img_box + p {
  margin-top: 23px;
}
@media (max-width: 749px) {
  .footer .img_box + p {
    margin-top: 18px;
  }
}
.footer p {
  font-size: 1.2rem;
  text-align: center;
}
@media (max-width: 749px) {
  .footer p {
    font-size: 1rem;
    line-height: 1.6;
  }
}
.footer .footer_copy {
  letter-spacing: 0.03em;
}

.pc-fixbnr {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 99;
  display: none;
}

.pc-fixbnr.abs {
  position: absolute;
  bottom: 235px;
}

.sp-fixbnr {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: none;
  width: 100%;
}

.sp-fixbnr a {
  background: linear-gradient(90deg, #ff4f9a 0%, #ff4f9a 50%, #f2e826 50%, #f2e826 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.sp-fixbnr img {
  max-width: 375px;
  width: 100%;
  margin: 0 auto;
}